
####################################
- date: 20150404
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 19
  nb_species: 11
  note:

####################################
- date: 20150411
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Degouille, Bruno ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 28
  nb_species: 15
  note:

####################################
- date: 20150418
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants: 25
  nb_species:
  note:

####################################
- date: 20150425
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Laignel, Gilbert
  rdv_time: 14h00
  with: SMF
  nb_participants: 27
  nb_species: 9
  note:

####################################
- date: 20150606
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 27
  nb_species: 10
  note:

####################################
- date: 20150614
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF + AMS (Sucy)
  nb_participants: 20
  nb_species: 18
  note:

####################################
- date: 20150620
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 14
  nb_species: 5
  note:

####################################
- date: 20150628
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 10
  nb_species: Liste absente
  note:

####################################
- date: 20150704
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 34
  nb_species: 28
  note: |
    initialement prévu en Morvan changée suite ferm. hôtel
    hébergement : Domaine de Chalès Nouan-le-Fuzelier

####################################
- date: 20150823
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 14
  nb_species: 45
  note:

####################################
- date: 20150829
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 36
  nb_species: 50
  note:

####################################
- date: 20150905
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Lecarpentier, Denis ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 37
  nb_species: 67
  note:

####################################
- date: 20150916
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants: 13
  nb_species: 69
  note:

####################################
- date: 20150920
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 41
  nb_species: 96
  note: Mare aux évées puis Rocher Canon

####################################
- date: 20150927
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 41
  nb_species: 89
  note: Présence journaliste de France-Inter; Poligny - Mer de Sable

####################################
- date: 20150930
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans
  site_label: Orléans
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: Société Mycol. du Gatinais
  nb_participants: 28
  nb_species: 100
  note:

####################################
- date: 20151003
  period: WE
  type: EXPO
  title: 30ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 300+
  nb_species: 307
  note:

####################################
- date: 20151010
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 55
  nb_species: 212
  note: |
    hébergement : Domaine du Bel Air à Bar-sur-Seine

####################################
- date: 20151017
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au carrefour des Grands Feuillards
  status:
  site_name: ftb_grands_feuillards
  site_label: Fontainebleau ; Grands Feuillards
  animators: Cholet, Michèle ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 48
  nb_species: 93
  note:

####################################
- date: 20151024
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Degouille, Bruno ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 57
  nb_species: 117
  note:

####################################
- date: 20151028
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 13h30
  with:
  nb_participants: 34
  nb_species: 94
  note: 3 pignons - Feuillardière

####################################
- date: 20151107
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Degouille, Bruno ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 39
  nb_species: 68
  note: Fontainebleau - Bois Rond

####################################
- date: 20151114
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Degouille, Bruno ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants: 57
  nb_species: 82
  note:

## fin 2015
# `
